<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>thyrsisDockWidget</class>
 <widget class="QDockWidget" name="thyrsisDockWidget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>602</width>
    <height>591</height>
   </rect>
  </property>
  <property name="styleSheet">
   <string notr="true"/>
  </property>
  <property name="locale">
   <locale language="English" country="UnitedStates"/>
  </property>
  <property name="windowTitle">
   <string>Thyrsis</string>
  </property>
  <widget class="QWidget" name="dockWidgetContents">
   <property name="styleSheet">
    <string notr="true">QToolButton::menu-indicator { image: none; }</string>
   </property>
   <layout class="QGridLayout" name="gridLayout_3">
    <item row="0" column="0">
     <layout class="QHBoxLayout" name="horizontalLayout_2">
      <item>
       <widget class="QToolButton" name="projectButton">
        <property name="styleSheet">
         <string notr="true">border: 0px;</string>
        </property>
        <property name="text">
         <string>&amp;Project</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="toolButton">
        <property name="font">
         <font>
          <kerning>true</kerning>
         </font>
        </property>
        <property name="styleSheet">
         <string notr="true">border: 0px;</string>
        </property>
        <property name="text">
         <string>&amp;Tools</string>
        </property>
        <property name="toolButtonStyle">
         <enum>Qt::ToolButtonTextOnly</enum>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer_2">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </item>
    <item row="1" column="0">
     <layout class="QVBoxLayout" name="toolbarLayout"/>
    </item>
    <item row="2" column="0">
     <widget class="QStackedWidget" name="stackedWidget">
      <property name="currentIndex">
       <number>2</number>
      </property>
      <widget class="QWidget" name="page">
       <layout class="QGridLayout" name="gridLayout_6">
        <item row="0" column="0">
         <layout class="QVBoxLayout" name="crisisLayout"/>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="config">
       <layout class="QGridLayout" name="gridLayout_2">
        <item row="0" column="0">
         <layout class="QGridLayout" name="layout3D"/>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="results">
       <layout class="QGridLayout" name="gridLayout_7">
        <item row="0" column="0">
         <layout class="QVBoxLayout" name="verticalLayout">
          <item>
           <layout class="QHBoxLayout" name="horizontalLayout">
            <property name="spacing">
             <number>6</number>
            </property>
            <property name="sizeConstraint">
             <enum>QLayout::SetDefaultConstraint</enum>
            </property>
            <item>
             <widget class="QComboBox" name="columnComboBox">
              <item>
               <property name="text">
                <string>Concentration</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Potential</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Darcy's velocity</string>
               </property>
              </item>
             </widget>
            </item>
            <item>
             <widget class="QStackedWidget" name="unitsStackedWidget">
              <property name="maximumSize">
               <size>
                <width>90</width>
                <height>90</height>
               </size>
              </property>
              <property name="currentIndex">
               <number>2</number>
              </property>
              <widget class="QWidget" name="page_2">
               <layout class="QGridLayout" name="gridLayout">
                <property name="leftMargin">
                 <number>0</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item row="0" column="1">
                 <widget class="QComboBox" name="concentrationUnitComboBox">
                  <item>
                   <property name="text">
                    <string notr="true">kg/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">g/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">mg/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">µg/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">kg/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">g/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">mg/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">µg/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">GBq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">MBq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">kBq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">Bq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">mBq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">µBq/L</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">GBq/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">MBq/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">kBq/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">Bq/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">mBq/m³</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">µBq/m³</string>
                   </property>
                  </item>
                 </widget>
                </item>
               </layout>
              </widget>
              <widget class="QWidget" name="page_3">
               <layout class="QGridLayout" name="gridLayout_4">
                <property name="leftMargin">
                 <number>9</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item row="0" column="0">
                 <widget class="QLabel" name="label_8">
                  <property name="text">
                   <string>m</string>
                  </property>
                 </widget>
                </item>
               </layout>
              </widget>
              <widget class="QWidget" name="page_4">
               <layout class="QGridLayout" name="gridLayout_5">
                <property name="leftMargin">
                 <number>0</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item row="0" column="0">
                 <widget class="QComboBox" name="darcyUnitComboBox">
                  <item>
                   <property name="text">
                    <string notr="true">m/s</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">m/an</string>
                   </property>
                  </item>
                  <item>
                   <property name="text">
                    <string notr="true">cm/j</string>
                   </property>
                  </item>
                 </widget>
                </item>
               </layout>
              </widget>
             </widget>
            </item>
            <item>
             <widget class="QPushButton" name="pickButton">
              <property name="maximumSize">
               <size>
                <width>20</width>
                <height>20</height>
               </size>
              </property>
              <property name="text">
               <string>◎</string>
              </property>
              <property name="checkable">
               <bool>true</bool>
              </property>
             </widget>
            </item>
           </layout>
          </item>
          <item>
           <widget class="QCheckBox" name="scaleAutoUpdateCheckBox">
            <property name="text">
             <string>Automatic scale
update</string>
            </property>
           </widget>
          </item>
          <item>
           <layout class="QHBoxLayout" name="horizontalLayout_3">
            <item>
             <widget class="QComboBox" name="dateComboBox">
              <property name="minimumSize">
               <size>
                <width>200</width>
                <height>0</height>
               </size>
              </property>
             </widget>
            </item>
            <item>
             <spacer name="horizontalSpacer">
              <property name="orientation">
               <enum>Qt::Horizontal</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>40</width>
                <height>20</height>
               </size>
              </property>
             </spacer>
            </item>
           </layout>
          </item>
          <item>
           <layout class="QHBoxLayout" name="horizontalLayout_10">
            <item>
             <widget class="QSlider" name="timeSlider">
              <property name="maximum">
               <number>0</number>
              </property>
              <property name="value">
               <number>0</number>
              </property>
              <property name="orientation">
               <enum>Qt::Horizontal</enum>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QPushButton" name="playButton">
              <property name="maximumSize">
               <size>
                <width>30</width>
                <height>30</height>
               </size>
              </property>
              <property name="text">
               <string/>
              </property>
              <property name="icon">
               <iconset>
                <normaloff>../images/run.svg</normaloff>
                <normalon>../images/pause.svg</normalon>../images/run.svg</iconset>
              </property>
              <property name="checkable">
               <bool>true</bool>
              </property>
              <property name="checked">
               <bool>false</bool>
              </property>
             </widget>
            </item>
           </layout>
          </item>
          <item>
           <spacer name="verticalSpacer">
            <property name="orientation">
             <enum>Qt::Vertical</enum>
            </property>
            <property name="sizeHint" stdset="0">
             <size>
              <width>20</width>
              <height>40</height>
             </size>
            </property>
           </spacer>
          </item>
         </layout>
        </item>
        <item row="1" column="0">
         <spacer name="verticalSpacer_2">
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
          <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>20</width>
            <height>40</height>
           </size>
          </property>
         </spacer>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>dateComboBox</sender>
   <signal>currentIndexChanged(int)</signal>
   <receiver>timeSlider</receiver>
   <slot>setValue(int)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>79</x>
     <y>115</y>
    </hint>
    <hint type="destinationlabel">
     <x>161</x>
     <y>147</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>timeSlider</sender>
   <signal>valueChanged(int)</signal>
   <receiver>dateComboBox</receiver>
   <slot>setCurrentIndex(int)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>161</x>
     <y>147</y>
    </hint>
    <hint type="destinationlabel">
     <x>79</x>
     <y>115</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>projectButton</sender>
   <signal>pressed()</signal>
   <receiver>projectButton</receiver>
   <slot>showMenu()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>39</x>
     <y>45</y>
    </hint>
    <hint type="destinationlabel">
     <x>39</x>
     <y>45</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>toolButton</sender>
   <signal>pressed()</signal>
   <receiver>toolButton</receiver>
   <slot>showMenu()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>105</x>
     <y>45</y>
    </hint>
    <hint type="destinationlabel">
     <x>105</x>
     <y>45</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
